{
"Id": "ad2d1e83-286b-4434-a206-88802d53204e",
"Name": "PO Number",
"TypeName": "Grooper.Core.DataField",
"ParentId": "383aab9d-f2b3-4300-b62f-d6ae144ec00a",
"Properties":   {"ValueType": {"__type": "StorageTypeString:#Grooper.Core","MaximumLength": 50},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "2f98ee8b-e78b-4d46-a1d2-0a46981c75c5"}}
}